body {
	font-size: 13px;
	line-height: 1;
}
.sort-icon {
    font-size: 9px;
    margin-left: 5px;
}

th {
	cursor:pointer;
}
div.form-group label.notify_us {
	margin-left: 65px;
}

.table {
    width: 150%;
	}
.table-hover>tbody>tr:hover>td,.table-hover>tbody>tr:hover>th{background-color:#ddd}

.table thead th {
    border-bottom: 2px solid #eceeef;
    vertical-align: bottom;
}
.thead-default th {
    background-color: #eceeef;
    color: #55595c;
}
.table td, .table th {
    border-top: 1px solid #eceeef;
    line-height: 1.0;
    padding: 0.75rem;
    vertical-align: top;
}
th {
    text-align: left;
}
caption{ width="50%"; }

td[value="Yes"] {
    color: green;
	font-weight:bold;
}
tr.ng-scope td.ng-binding {
padding: 5px;
}

.page-header
{ border-bottom: medium none; display: inline-block; margin: 10px 0 0; }

.page-header h2#tables
{  font-size: 26px; }

label.notify_us
{ font-weight: normal; }


h1 { 
		font-size: 30px; 
	  font-weight: 600;
	  font-weight: 600;
  	color: #fdfdfe;
  	text-shadow: 0px 0px 5px #b393d3, 0px 0px 10px #b393d3, 0px 0px 10px #b393d3,
    0px 0px 20px #b393d3;
 }

h2 {
	  font-size: 120px;
	  font-weight: 700;
  	background-image: linear-gradient(to left, #553c9a, #b393d3);
  	color: transparent;
  	background-clip: text;
  	-webkit-background-clip: text;
  	linear-gradient(45deg, #553c9a, #ee4b2b);
		text-align: center;
		
}

h3 { font-size: 12px; text-align: center;	margin-top:-10px; }

.form-group { text-align: center; }


div.form-group label, div.form-group label.notify_us { display: block; }

a:link, a:visited {
    text-decoration: none;
    color: blue;
    cursor: pointer;
}

.fa {
  padding: 15px;
  font-size: 20px;
  width: 15px;
  text-align: center;
  text-decoration: none;
  margin: 2px 2px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook, .fa-twitter, .fa-linkedin, .fa-youtube, .fa-instagram,  .fa-pinterest {
  color: white;
}


}

